Ragazzi buonasera. Ho un problema con la versione di Ubuntu 9.10 Karmic Koala.

Premetto che ho installato Ubuntu 9.10 come macchina virtuale, con Wmvare, ma siccome devo fare image processing necessito dell'uso della cam, che non mi viene riconosciuta dal sistema operativo!!!

La camera viene presa dalla macchina virtuale ma quando spunto per montarla su ubuntu, allora mi dice che vi sono problemi di driver...ho provato a testarla con cheese ma nulla ed ad installate linux-uvc ma niente. Il pc è un Asus F502C, e la cam è Azurevawe, non chiedetemi il modello preciso perchè non saprei, so solo che è compatibile con UVC USB 2.0. COSA POSSO FARE?? CONSIGLI SUGGERIMENTI....

chiesto 29 Dic '14, 16:42

rosarioSinatra's gravatar image

rosarioSinatra
2023

chiuso 29 Dic '14, 17:29

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Ubuntu 9.10 non è più supportato da anni oramai.
Installa una versione ancora supportata, coma la 12.04 o la 14.04 che sono LTS (=long term support, supportate per 5 anni).

(29 Dic '14, 17:04) alevipri alevipri's gravatar image

La problematica sta nel fatto che devo necessariamente utilizzare questo sistema operativo in quanto è il sistema operativo di un robot chiamato Darwin-Op quindi non posso installare altri sistemi operativi.

(29 Dic '14, 19:54) rosarioSinatra rosarioSinatra's gravatar image

La domanda è stata chiusa con il seguente motivo «Versione fuori supporto.» da dadexix86 29 Dic '14, 17:29

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×51

domanda posta: 29 Dic '14, 16:42

domanda visualizzata: 356 volte

ultimo aggiornamento: 29 Dic '14, 19:54

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.